
/************************************************************************

	★基本スタイル

************************************************************************/

/* ------------------------------------------------------------------------
*	基本スタイル
------------------------------------------------------------------------ */
* { margin:0; padding:0; }
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ul, fieldset, form, label, legend, caption, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video,th { margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent; }

body { margin:0; padding:0; background:#ffffff; -webkit-text-size-adjust:100%; }
img { border:0; }

/* フォント ------------------------------------ */
html { font-size:62.5%; line-height:1.5; }
body { font-size:14px; font-size:1.4em; } /* =14px */

/* Basis - 14px */
.f10 { font-size:10px; font-size:1rem; } /* 10px (eq.x-small) */
.f12 { font-size:12px; font-size:1.2rem; } /* 12px  */
.f13 { font-size:13px; font-size:1.3rem; } /* 13px (eq.small) */
.f16 { font-size:16px; font-size:1.6rem; } /* 16px (eq.medium) */
.f18 { font-size:18px; font-size:1.8rem; } /* 18px (eq.large) */
.f20 { font-size:20px; font-size:2.0rem; } /* 20px */
.f24 { font-size:24px; font-size:2.4rem; } /* 24px */

/* ------------------------------------------------------------------------
*	HTML 5
------------------------------------------------------------------------ */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }

/* ------------------------------------------------------------------------
*	文字周り
------------------------------------------------------------------------ */

/* リンク ------------------------------------ */
a {  }
a:link {  }
a:visited {  }
a:visited {  }
a:hover {  }
a:active {  }

/* テキスト揃え ------------------------------------ */
/* 右揃え */
.alignR { text-align:right; }

/* 右揃え */
.alignL { text-align:left; }

/* センター揃え */
.alignC { text-align:center; }
.center { text-align:center; }

/* 改行禁止 */
.nowrap { white-space:nowrap; }

/* 注意 */
.caution { color:red; }
span.caution { display:inline; }

/* 下線 */
.underline { text-decoration:underline; }
span.underline { display:inline; }

/* ------------------------------------------------------------------------
*	テーブル
------------------------------------------------------------------------ */
table { border:0px; border-collapse:collapse; border-spacing:0px; }

/* ------------------------------------------------------------------------
*	表示・配置
------------------------------------------------------------------------ */

/* 回り込み ------------------------------------ */
.floatR { float:right; }
.floatL { float:left; }

.clearR { clear:right; }
.clearL { clear:left; }
.clearB { clear:both; }


/* ------------------------------------------------------------------------
*	リスト
------------------------------------------------------------------------ */
.no-style { list-style:none; }

.mark { list-style:none; } 
.mark li { margin-left:1.5em; text-indent:-1.5em; } 

/* ------------------------------------------------------------------------
*	マージン
------------------------------------------------------------------------ */
.margin0 { margin:0; }
.mb5 { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb20 { margin-bottom:20px!important; }
.mb40 { margin-bottom:40px!important; }
.mb50 { margin-bottom:50px!important; }

.mb1em { margin-bottom:1em!important; }
.mb1-5em { margin-bottom:1.5em!important; }
.mb2em { margin-bottom:2em!important; }

/* ------------------------------------------------------------------------
*	その他
------------------------------------------------------------------------ */
.no-border { border:0px; }

/* 角丸 */
.radius { border:1px solid; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }



/* clearfix */
.clearfix:after { content:url(../images/dummy.gif); display:block; clear:both; height:0; } 
.clearfix { display:inline-block; } 
/* Mac IE 除外 \*/ 
.clearfix { display:block; } 
/* */



